local fn = _gn(0xC8A9481A01E63C28)
--- p1 is always 0 in R* scripts; and a quick disassembly seems to indicate that p1 is unused.
function Global.SetPedRandomComponentVariation(ped, p1)
	return fn(ped, p1)
end
